<?php

define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl = 'Menejer bo\'yicha ma\'lumot';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");


echo '<div class="phdr"><b>Menejer bo\'yicha ma\'lumot</b></div>';

echo 'Chempionat o\'yinlari kunora o\'tkaziladi...Bundan tashqari o\'rtoqlik o\'yinlarida ham o\'ynashingiz mumkin...<br />';

echo '<b>Jamoani qanday olish kerak?</b> Menejerning bosh sahifasiga kiring va jamoani tanlang. Agar bo\'sh jamoalar bo\'lsa, sizga olishingiz mumkin bo\'lgan jamoalar ro\'yhati ochiladi.<br />';

echo '<b>Mening jamoam</b> - bu bo\'limda siz jamoalar to\'risidagi ma\'lumotlar,jamoa reytingi va statistikasini bilishingiz va bu ma\'lumotlarni oshirishingiz mumkin.<br />';

echo '<b>Qurulishlar</b> -siz bu yerda bar,maktab va boshqalar qurishingiz mumkin...Shu orqali mablag\' ishlaysiz.<br />';

echo '<b>Homiylar</b> -bu bo\'limda siz o\'zingizga sizning jamoangizga homiy tanlashingiz mumkin.<br />';

echo '<b>Bank</b> - bu bo\'limda siz sayt ballarini menejer uchun mablag\'ga almashtirishingiz mumkin.<br />';

echo '<b>Tarkibni boshqarish</b> - siz bu yerda jamoangizning asosiy tarkibi, o\'yinchilarni maydonda joylashish tartibini tanlashingiz mumkin.<br />';

echo '<b>O\'yinchilar ro\'yhati</b> -siz bu bo\'limda o\'yinchilar bilan mashg\'ulot o\'tkazish yoki o\'yinchini bo\'shatishingiz mumkin.<br />';

echo '<b>Transfer bozori</b> - bu bo\'limda siz transfer bozorida o\'yinchilarni sotib olishingiz,sotishingiz va almashtirishingiz mumkin.<br />';

echo '<b>Chempionat</b> - siz bu bo\'limda o\'z jamoangiz va boshqa jamoalarning turnirdagi o\'rni to\'g\'risidagi ma\'lumotlarni topishingiz mumkin.<br />';

echo '<b>O\'yinchini transferga qanday qo\'yish mumkin?</b> o\'z jamoangizga kirasiz,o\'yinchini tanlaysiz,"SOTISH" tugmasini bosasiz,o\'yinchini narxini qo\'yasiz,so\'ngra "ОК" tugmasini bosasiz.<br />';

echo '<b>O\'yinga taktika tanlash.</b> siz bu yerda o\'z o\'yinchilaringizga o\'yin uchun topshiriqlarni berasiz. Jamoaning o\'yin uslubini tanlaysiz.Buning uchun "Tarkibni boshqarish" ga kirasiz.<br />';

echo 'Siz sayt ballarini jamoangizning "BANK" dagi mablag\'ga aylantirasiz.<br />';

echo '<b>Qisqartma belgilar:</b><br />';


echo '<b>T</b> - Urilgan va o\'tkazilgan to\'plar<br />';

echo '<b>YU</b> - Yutilgan o\'yinlar<br />';

echo '<b>M</b> - Yutqazilgan o\'yinlar<br />';

echo '<b>D</b> - Durang<br />';

echo '<b>О</b> - Jamoaning to\'plagan ochkolari<br />';

echo '<b>D</b> - Golkiper(Darvozabon)<br />';

echo '<b>CHh</b> -Chap qanot himoyachisi<br />';

echo '<b>O\'h</b> -O\'ng qanot himoyachisi<br />';

echo '<b>Mh</b> -Markaziy himoyachi<br />';

echo '<b>Chyh</b> -Chap qanot yarim himoyachisi<br />';

echo '<b>O\'yh</b> -O\'ng qanot yarim himoyachisi<br />';

echo '<b>Tyh</b> -Tayanch yarim himoyachi<br />';

echo '<b>Hyh</b> -Hujumkor yarim himoyachi<br />';

echo '<b>H</b> - Forvard(Hujumchi)<br />';

echo '<b>Yutuqlarni taqsimlash:</b><br />';
echo '<b>Chempionat- 1 o\'ringa 40 mln. , 2 o\'ringa 25 mln., 3 o\'ringa 15 mln., 4 o\'ringa 10 mln.</b><br />';
echo '<b>Milliy kubok:  1 o\'ringa 20 mln., 2 o\'ringa 10 mln.</b><br />';
echo '<b>Milliy Superkubok: 1 o\'ringa 10 mln., 2 o\'ringa 5 mln.</b><br />';
echo '<b>UEFA chempionlar ligasi: 1 o\'ringa 50 mln., 2 o\'ringa 30 mln.</b><br />';
echo '<b>UEFA ning Yevropa ligasi: 1 o\'ringa 40 mln., 2 o\'ringa 25 mln.</b><br />';
echo '<b>UEFA Superkubogi: 1 o\'ringa 20 mln., 2 o\'ringa 10 mln.</b><br />';
echo '<b>Chempionat va Milliy kubok to\'purarlari uchun: 1 mln.(birinchi uchtalik). Yevrokubok to\'purarlari uchun 3 mln. dan</b><br />';
echo '<b>Chempionat va Milliy kubokda assisentlik qilganlarga: 1 mln.(birinchi uchtalik). Yevrokuboklarda 3 mln. dan</b><br />';

echo '<b>Avval o\'tkazilgan o\'yin natijasini ko\'rish</b> - "So\'nggi o\'yinlar" ga kirib ko\'rishingiz mumkin. Bundan tashqari boshqa jamoalar qanday o\'ynaganini ko\'rishingiz mumkin. Har qanday chempionat tugmasini bosib liganing turnir jadavalini ko\'rish mumkin.<br />';

echo 'Menejer doimo yangilanib boradi,yangi fuksiyalar,yangi ligalar,aksiya va konkurslar qo\'shilib boradi! Biznig menejer wapdagi eng qulay va chiroyli menejerlardan biridir!<br />
Sizga omadli o\'yin tilaymiz!<br />';
echo"<div class='phdr'><a href='club.php?id=$id'>$a[name]</a><br/><a href='index.php'>Futbol menejer</a></div>";
echo '<div class="menu"><a href="/pages/faq.php">Ma\'lumot F.A.Q</a></div>';
require_once ("../incfiles/end.php");